Flagged Out-of-Date Comment: python-xstatic-angular-notify

MarsSeed flagged python-xstatic-angular-notify out-of-date on 2023-12-19 (UTC) for the following reason:

Discontinued since 2018. Please drop Python2 subpackage and modernize the Python3 build, or delete this package.